.version.produtos /* version checker */
{
	color: #0000E8;
	background-color: #AB62E1;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1015px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -18px;
	width: 0.01px;
}

#home
{
	left: -100px;
	position: relative;
}

#pu960
{
	width: 0.01px;
	padding-bottom: 100px;
	margin-left: -100px;
	margin-top: -18px;
}

#u960
{
	z-index: 333;
	height: 100px;
	border-style: solid;
	border-color: #2E3192;
	background-color: #F5F5F5;
	position: fixed;
	top: 0px;
	border-width: 0px 0px 1px;
}

#u960-bw
{
	z-index: 333;
}

#u965
{
	z-index: 334;
	width: 98px;
	background-color: transparent;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: -480px;
}

#u1645
{
	z-index: 354;
	width: 155px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: -379px;
}

#u927-17
{
	z-index: 336;
	width: 500px;
	min-height: 20px;
	background-color: transparent;
	color: #1D1771;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -20px;
}

#u927-3,#u927-6,#u927-9,#u927-12
{
	color: #7F7F7F;
}

#u927,#u927-5,#u927-10,#u927-13
{
	color: #000000;
}

#buttonu1648
{
	z-index: 310;
	width: 229px;
	border-width: 2px;
	border-style: solid;
	border-color: #343B83;
	background-color: transparent;
	padding-bottom: 4px;
	margin-left: 362px;
	margin-top: 10px;
	position: relative;
}

#buttonu1648.ButtonSelected
{
	background-color: transparent;
	width: 229px;
	min-height: 0px;
	margin: 10px 0px 0px 362px;
}

#u1649-4
{
	z-index: 311;
	width: 206px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #2E3192;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu1648:hover #u1649-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 206px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1648.ButtonSelected #u1649-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 206px;
	margin: 8px -10000px 0px 0px;
}

#buttonu1648:hover #u1649-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1648.ButtonSelected #u1649-4 p
{
	color: #2E3192;
	visibility: inherit;
}

#pamphletu1083
{
	z-index: 5;
	width: 0.01px;
	height: 533px;
	padding-bottom: 1px;
	left: -12px;
	margin-top: 23px;
	position: relative;
}

#u1113
{
	z-index: 6;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u1119
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/pvc.jpg") no-repeat center center;
	background-size: cover;
}

#u1116
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 253px;
	background: transparent url("../images/aluminio.jpg") no-repeat center center;
	background-size: cover;
}

#u1114
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 507px;
	background: transparent url("../images/compacto.jpg") no-repeat center center;
	background-size: cover;
}

#u1117
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 760px;
	background: transparent url("../images/rolobox.jpg") no-repeat center center;
	background-size: cover;
}

#u1115
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 312px;
	background: transparent url("../images/bandas.jpg") no-repeat center center;
	background-size: cover;
}

#u1121
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 312px;
	left: 253px;
	background: transparent url("../images/painel.jpg") no-repeat center center;
	background-size: cover;
}

#u1120
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 312px;
	left: 507px;
	background: transparent url("../images/plissado.jpg") no-repeat center center;
	background-size: cover;
}

#u1118
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 312px;
	left: 760px;
	background: transparent url("../images/pregas.jpg") no-repeat center center;
	background-size: cover;
}

#u1086
{
	position: absolute;
	width: 222px;
	left: 507px;
}

#u1086popup
{
	z-index: 15;
}

#u1090
{
	z-index: 16;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: -507px;
	border-width: 0px 0px 1px;
}

#u1092-8
{
	z-index: 17;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1px;
}

#u1092-2
{
	font-weight: 700;
}

#u1105
{
	z-index: 25;
	width: 222px;
	height: 219px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: -253px;
	border-width: 0px 0px 1px;
}

#u1106-6
{
	z-index: 26;
	width: 219px;
	min-height: 131px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 1px;
}

#u1093
{
	z-index: 32;
	width: 222px;
	height: 219px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u1094-13
{
	z-index: 33;
	width: 219px;
	min-height: 167px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1px;
}

#u1087
{
	z-index: 46;
	width: 222px;
	height: 219px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 253px;
	border-width: 0px 0px 1px;
}

#u1089-7
{
	z-index: 47;
	width: 219px;
	min-height: 178px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1px;
}

#u1099
{
	z-index: 54;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-bottom: -314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: -507px;
	border-width: 0px 0px 1px;
}

#u1100-13
{
	z-index: 55;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 1px;
}

#u1102
{
	z-index: 68;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-bottom: -314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: -253px;
	border-width: 0px 0px 1px;
}

#u1104-9
{
	z-index: 69;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1px;
}

#u1108
{
	z-index: 78;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-bottom: -314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	border-width: 0px 0px 1px;
}

#u1110-11
{
	z-index: 79;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1px;
}

#u1096
{
	z-index: 90;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-bottom: -314px;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 253px;
	border-width: 0px 0px 1px;
}

#u1098-9
{
	z-index: 91;
	width: 219px;
	min-height: 125px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 1px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu1138-4
{
	width: 0.01px;
	margin-left: -11px;
	margin-top: -302px;
}

#u1138-4
{
	z-index: 128;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1136-4
{
	z-index: 124;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1134-4
{
	z-index: 120;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 507px;
}

#u1132-4
{
	z-index: 116;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#pu1124-4
{
	width: 0.01px;
	margin-left: -11px;
	margin-top: 11px;
}

#u1124-4
{
	z-index: 100;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1126-4
{
	z-index: 104;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1128-4
{
	z-index: 108;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 508px;
}

#u1130-4
{
	z-index: 112;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 762px;
}

#pamphletu1226
{
	z-index: 132;
	width: 0.01px;
	height: 533px;
	padding-bottom: 1px;
	left: -12px;
	margin-top: 35px;
	position: relative;
}

#u1227
{
	z-index: 133;
	width: 980px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u1230
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/venizianos.jpg") no-repeat center center;
	background-size: cover;
}

#u1228
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 253px;
	background: transparent url("../images/exterior.jpg") no-repeat center center;
	background-size: cover;
}

#u1232
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 507px;
	background: transparent url("../images/fole.jpg") no-repeat center center;
	background-size: cover;
}

#u1234
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 760px;
	background: transparent url("../images/rolo.jpg") no-repeat center center;
	background-size: cover;
}

#u1233
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 312px;
	background: transparent url("../images/cai_al.jpg") no-repeat center center;
	background-size: cover;
}

#u1235
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 312px;
	left: 253px;
	background: transparent url("../images/cai_pvc.jpg") no-repeat center center;
	background-size: cover;
}

#u1231
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 312px;
	left: 507px;
	background: transparent url("../images/redes.jpg") no-repeat center center;
	background-size: cover;
}

#u1229
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	top: 312px;
	left: 760px;
	background: transparent url("../images/lagarto.jpg") no-repeat center center;
	background-size: cover;
}

#u1242
{
	position: absolute;
	width: 222px;
	top: 312px;
	left: 760px;
}

#u1242popup
{
	z-index: 142;
}

#u1264
{
	z-index: 143;
	width: 222px;
	height: 214px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: -312px;
	left: -760px;
	border-width: 0px 0px 1px;
}

#u1265-13
{
	z-index: 144;
	width: 219px;
	min-height: 185px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u1258
{
	z-index: 157;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: -312px;
	left: -507px;
	border-width: 0px 0px 1px;
}

#u1259-13
{
	z-index: 158;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 1px;
}

#u1252
{
	z-index: 171;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: -312px;
	left: -253px;
	border-width: 0px 0px 1px;
}

#u1254-12
{
	z-index: 172;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 1px;
}

#u1255
{
	z-index: 184;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: -312px;
	border-width: 0px 0px 1px;
}

#u1257-9
{
	z-index: 185;
	width: 219px;
	min-height: 179px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 1px;
}

#u1243
{
	z-index: 194;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: -760px;
	border-width: 0px 0px 1px;
}

#u1244-16
{
	z-index: 195;
	width: 219px;
	min-height: 201px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#u1092-4,#u1092-6,#u1106-2,#u1106-4,#u1244-2,#u1244-4,#u1244-6,#u1244-8,#u1244-10,#u1244-12,#u1244-14
{
	padding-right: 5px;
	padding-left: 5px;
}

#u1249
{
	z-index: 211;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: -507px;
	border-width: 0px 0px 1px;
}

#u1250-8
{
	z-index: 212;
	width: 219px;
	min-height: 144px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1px;
}

#u1246
{
	z-index: 220;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: -253px;
	border-width: 0px 0px 1px;
}

#u1248-13
{
	z-index: 221;
	width: 219px;
	min-height: 156px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1px;
}

#u1261
{
	z-index: 234;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u1263-8
{
	z-index: 235;
	width: 219px;
	min-height: 111px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 1px;
}

#pu1274-4
{
	width: 0.01px;
	margin-left: -12px;
	margin-top: -303px;
}

#u1274-4
{
	z-index: 271;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1273-4
{
	z-index: 267;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 254px;
}

#u1272-4
{
	z-index: 263;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 507px;
}

#u1271-4
{
	z-index: 259;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 760px;
}

#pu1267-4
{
	width: 0.01px;
	margin-left: -12px;
	margin-top: 10px;
}

#u1267-4
{
	z-index: 243;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1268-4
{
	z-index: 247;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1269-4
{
	z-index: 251;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 508px;
}

#u1270-4
{
	z-index: 255;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 762px;
}

#pamphletu1275
{
	z-index: 275;
	width: 0.01px;
	height: 222px;
	left: -12px;
	margin-top: 45px;
	position: relative;
}

#u1276
{
	z-index: 276;
	width: 473px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1px;
}

#u1279
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/polib.jpg") no-repeat center center;
	background-size: cover;
}

#u1277
{
	position: absolute;
	width: 220px;
	height: 220px;
	border-style: none;
	border-color: transparent;
	left: 253px;
	background: transparent url("../images/vidro.jpg") no-repeat center center;
	background-size: cover;
}

#u1119.PamphletThumbSelected,#u1116.PamphletThumbSelected,#u1114.PamphletThumbSelected,#u1117.PamphletThumbSelected,#u1115.PamphletThumbSelected,#u1121.PamphletThumbSelected,#u1120.PamphletThumbSelected,#u1118.PamphletThumbSelected,#u1230.PamphletThumbSelected,#u1228.PamphletThumbSelected,#u1232.PamphletThumbSelected,#u1234.PamphletThumbSelected,#u1233.PamphletThumbSelected,#u1235.PamphletThumbSelected,#u1231.PamphletThumbSelected,#u1229.PamphletThumbSelected,#u1279.PamphletThumbSelected,#u1277.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 220px;
	height: 220px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u1291
{
	position: absolute;
	width: 222px;
	left: 253px;
}

#u1291popup
{
	z-index: 279;
}

#u1313
{
	z-index: 280;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: -253px;
	border-width: 0px 0px 1px;
}

#u1314-7
{
	z-index: 281;
	width: 219px;
	min-height: 67px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 1px;
}

#u1307
{
	z-index: 288;
	width: 222px;
	height: 221px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #1B2374;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u1308-13
{
	z-index: 289;
	width: 219px;
	min-height: 208px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1094-2,#u1094-4,#u1094-6,#u1094-8,#u1094-10,#u1089-2,#u1089-4,#u1100-2,#u1100-4,#u1100-6,#u1100-8,#u1100-10,#u1104-2,#u1104-4,#u1104-6,#u1110-2,#u1110-4,#u1110-6,#u1110-8,#u1098-2,#u1098-4,#u1098-6,#u1265-2,#u1265-4,#u1265-6,#u1265-8,#u1265-10,#u1259-2,#u1259-4,#u1259-6,#u1259-8,#u1259-10,#u1254-2,#u1254-3,#u1254-5,#u1254-7,#u1254-9,#u1257-2,#u1257-4,#u1257-6,#u1250-2,#u1250-3,#u1250-5,#u1263-2,#u1263-3,#u1263-5,#u1314-2,#u1314-4,#u1308-2,#u1308-4,#u1308-6,#u1308-8,#u1308-10
{
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}

#u1437-18
{
	z-index: 315;
	width: 473px;
	min-height: 49px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	margin-left: 495px;
	top: -222px;
	margin-bottom: -222px;
	position: relative;
}

#u1437-7,#u1437-11
{
	font-size: 24px;
	line-height: 29px;
	color: #C1272D;
	font-weight: 700;
}

#u1437-2,#u1437-13,#u1437-15
{
	color: #000000;
	font-weight: 400;
}

#u1437-16
{
	color: #7F7F7F;
	font-weight: 400;
}

#pu1323-4
{
	width: 0.01px;
	margin-left: -12px;
	margin-top: 27px;
}

#u1323-4
{
	z-index: 306;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1322-4
{
	z-index: 302;
	width: 220px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 254px;
}

#u1037
{
	z-index: 2;
	min-height: 27px;
	background-color: #C1272D;
	padding-bottom: 9px;
}

#u1037_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u962
{
	z-index: 3;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u1037-bw
{
	z-index: 2;
	min-height: 27px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 14px;
}

#page .verticalspacer
{
	clear: both;
}

